#search-block-form > div {
    height: 100%;
}

.question__wrapper {
    padding-left: 0px !important;
    position: relative;
    color: #646464;
    margin-bottom: 20px;
}

.question__number {
    position: absolute;
    left: 0;
    color: #000;
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    display: none;
}

.question__title {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00AA38;
    text-decoration: underline;
    cursor: pointer;
}

.node-library a{
    margin-bottom: 1px;
    display: block;
}

.question__answer {
    display: none;
}

.question__wrapper.active .question__title {
    color: #8c8687;
}

.appeals-info {
    padding: 20px 25px;
    background: rgba(255, 255, 255, 0.3);
    margin-bottom: 20px;
}

.subscribe-field .button-primary.form-submit {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 75px;
    background: #7f7f7f;
    color: #fff;
    padding: 0;
    border: none;
    text-align: center;
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.4px;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.subscribe-field .button-primary.form-submit:hover {
    background: #00AA38;
}

.subscribe-field form {
    height: 100%;
}

.subscribe-field form > div {
    height: 100%;
}

.subscribe-field form .form-item {
    height: 100%;
}

.subscribe-field form .form-email {
    height: 100%;
    border-color: #fff;
}

.excerpt{
    height:240px;
    overflow: hidden;
}

td{
    border-top:1px solid transparent;
}

.content ul{
    margin:0px;
    padding:0px; 
    list-style: square;
    margin-left: 20px;
    margin-bottom: 20px;
}

.content ul li{
    padding: 0px 5px;
    /*background: rgba(255, 255, 255, 0.33);*/
    margin-bottom: 10px;
}   

.beaty-table{
    width: 100%;
}

.beaty-table td{
    border:1px solid #aaa;
    padding: 10px;
    font-size: 11px;
    background: #efefef;
}

.beaty-table td a{
    text-decoration: none;
}

.excerpt__text{
        padding-right: 50px;
        font-size: 12px;
}


.slide-main-page-link{
    color: #fff !important;
    text-decoration: none;
}

.logo__title strong{
    font-size: 30px;
    font-weight: normal;
    color: #F7035B;
}

.kk h2, .kk h3, .kk h1, .kk .logo__title, .kk .nav__list-link, .kk .logo__subtitle{
    font-family: 'Open Sans Condensed', sans-serif !important;
}

.kk .nav__list-link{
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: bold;
}

.kk .aside-nav li a{
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: bold;
    font-size: 16px;
}

.question__title{
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size: 18px !important; 
    margin-bottom: 5px;
}

.section-title a{
    color: #575757 !important;
    text-decoration: none !important;
}

.section-title a:hover{
    color: #222 !important;
    text-decoration: none !important;
}

#mob-link{
    display: none;
}

.poll{
    background: #fff;
    padding: 20px;
    border-top:6px solid #4b9e58;
    /*border-left:2px solid #4b9e58;*/
        box-shadow: 1px 1px 1px rgba(0,0,0,0.13);
}

.poll .form-submit{
background: #4b9e58;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    border: 1px solid #67b15a;
        padding: 5px 8px;

}

.poll .vote-form {
    text-align: left;
}

.library-en-info{
    font-style:italic;
    font-weight:bold;
    margin: 10px 0 ;
}

.webform-component--otvecheno{
    display:none;
}